Source: golang-gopkg-gorethink-gorethink.v3
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-cenkalti-backoff-dev,
               golang-github-hailocab-go-hostpool-dev,
               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-fatih-pool.v2-dev,
               golang-goprotobuf-dev
Standards-Version: 4.1.4
Homepage: https://github.com/gorethink/gorethink
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-gorethink-gorethink.v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-gorethink-gorethink.v3.git
XS-Go-Import-Path: gopkg.in/gorethink/gorethink.v3,
                   gopkg.in/dancannon/gorethink.v3
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-gorethink-gorethink.v3-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-cenkalti-backoff-dev,
         golang-github-hailocab-go-hostpool-dev,
         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-fatih-pool.v2-dev,
         golang-goprotobuf-dev
Description: Go language driver for RethinkDB
 This package provides native Golang driver for RethinkDB.
